/* *****************************************
//  WebTank Stylesheet File
//  Title: 2009_editor.css
//  Media: all
//  File updated: 2015-10-21 11:28:13
// 
//  Do NOT manually edit this generated file
// **************************************** */


A 				{ color: #DCC86F; font-weight: bold; text-decoration: none; }	
A:link			{ text-decoration: none; }	
A:visited 		{ text-decoration: none; }	
A:active 		{ text-decoration: none; }	
A:hover 		{ text-decoration: underline; }

html. body { 	
	width:  100%;
	height: 100%; 
	background-color: #FFF;
	color: #000;
}

p {
	padding: 0px;
	margin: 0px;
}

.bold { 	
	font-weight: bold;	
}

.small {
	font-size: 10px;
	line-height: 13px;
	text-align: left;
}